Bug 435117 - permission error on clicking Register Sytems link on your RHN page.
permission error on clicking Register Sytems link on your RHN page.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
510
All Linux
low Severity low
: ---
: ---
Assigned To: Brad Buckingham
Preethi Thomas
https://fjs-0-10.rhndev.redhat.com/he...
:
Depends On:
Blocks: 429319
  Show dependency treegraph
 
Reported: 2008-02-27 09:10 EST by Preethi Thomas
Modified: 2008-08-13 15:06 EDT (History)
0 users

See Also:
Fixed In Version: sat511
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-13 15:01:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2008-02-27 09:10:51 EST
Description of problem:
permission error on clicking Register Sytems link on your RHN page.

Version-Release number of selected component (if applicable):
rhn-satellite-5.1.0-165-redhat-linux-as-i386-4-embedded-oracle.iso

How reproducible:
always

Steps to Reproduce:

1. Got to Your RHN page on your satellite.
2. Click on Register Systems under Tasks.

  
Actual results:

 Permission error
Expected results:
 Appropriate page.

Additional info:
Comment 2 Clifford Perry 2008-02-27 13:09:04 EST
Bad link to help page... moveing to Sat 5.1.1. 
Comment 4 Preethi Thomas 2008-05-19 09:51:12 EDT
verified
Comment 5 Jeff Ortel 2008-07-22 09:57:27 EDT
Verified
Comment 6 Brandon Perkins 2008-08-13 15:01:13 EDT
5.1.1 Satellite is now GA, bugs Closed for Current Release.
Comment 7 Brandon Perkins 2008-08-13 15:06:55 EDT
5.1.1 Satellite is now GA, bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.